sapgui-package 0.0.10+nmu1 source package in Ubuntu

Changelog

sapgui-package (0.0.10+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * Remove long useless debian/pycompat file.
  * Build using dh-python instead of python-support.  Closes: #786134

 -- Mattia Rizzolo <email address hidden>  Tue, 15 Dec 2015 00:08:12 +0000

Upload details

Uploaded by:
Guido Günther on 2015-12-15
Uploaded to:
Sid
Original maintainer:
Guido Günther
Architectures:
all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Bionic release on 2017-10-24 multiverse misc
Xenial release on 2015-12-15 multiverse misc

Builds

Xenial: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
sapgui-package_0.0.10+nmu1.dsc 1.6 KiB a2b14ba0c97e178cc0eef096a2aeaf0aa4f0146c8e8aa2f33d4f232f392a421b
sapgui-package_0.0.10+nmu1.tar.gz 5.8 KiB 03c8f96b04305f135d26631588ba4f43a96bf37e2e67c4465fc2641a1fdfba17

Available diffs

No changes file available.

Binary packages built by this source

sapgui-package: No summary available for sapgui-package in ubuntu disco.

No description available for sapgui-package in ubuntu disco.